@charset "UTF-8";
/* --------------------------------------------------
	Site Name : tmp_base2015
	File Name : theme.css
	Description : theme styles
	Version: 2.0.0
	Last Edit: 2015.09.04
-------------------------------------------------- */
html {
  color: #5f524e;
  border-top:   solid 4px #452109;
  padding-top: 12px;
}

a:link,
a:visited,
a:active,
a:hover {
  color: #00a300;
}

::-moz-selection {
  background-color: #FED;
  color: #5f524e;
}

::selection {
  background-color: #FED;
  color: #5f524e;
}

a {
  -webkit-tap-highlight-color: rgba(95, 82, 78, 0.5);
}

a:link {
  -webkit-tap-highlight-color: rgba(95, 82, 78, 0.5);
}

.l-nav__title {
  background-color: #5f524e;
}

.l-nav__title > a {
  color: #fff;
}

#to-top a {
  color: #212121;
}

#l-footer {
  background-color: #452109;
  color: #fff;
}

.l-footer-nav li {
  border-bottom-color: #656565;
}

.l-footer-nav a {
  color: #fff;
}

#l-main-visual nav {
  border-color: #CCC;
}

[class*=icon--]:before {
  color: #212121;
}

.heading-a {
  border-bottom-color: #212121;
}

.heading-b {
  border-left-color: #212121;
  border-bottom-color: #212121;
}

.result-head,
.heading-c {
  border-left-color: #212121;
}

.text-circle {
  color: #fff;
}

.text-circle:after {
  background-color: #32AFFA;
}

.text-square {
  color: #fff;
  background-color: #32AFFA;
}

.result-body, .unit__body, .unit-media__body {
  background-color: #FFF;
}

.unit__body img, .unit-media__body img {
  border: 1px solid #CCC;
  background-color: #fff;
}

.unit__date {
  background-color: #5f524e;
  color: #fff;
}

.unit-archive, .unit-archive--news {
  border-color: #CCC;
  background-color: #fff;
}
.unit-archive--news.top {
  padding: 40px 20px 20px;
}

.unit-archive__item {
  border-top-color: #5f524e;
}

.unit-archive--news__title {
  background-color: #fff;
  color: #5f524e;
  font-size: 20px;
}

.unit-archive--news__new {
  color: #C00;
  font-weight:  bold;
}

.unit-archive--news__category {
  background-color: #5f524e;
  padding: 1px 6px;
  margin:   0 4px;
  border-radius: 4px;
}

.unit-archive--news__category a {
  color: #fff;
}

.box__title, .box--list__title {
  background-color: #452109;
  color: #fff;
}

.box__body, .box--list__body {
  background-color: #fff;
}

.box, .box--list {
  border-color: #452109;
}

.box--list__title a {
  color: #fff;
}

.box-bnr__body li img {
  border-color: #CCC;
  background-color: #fff;
}

.box--list__body li {
  border-top-color: #212121;
}

.table-a table {
  border-top-color: #212121;
  border-left-color: #212121;
}

.table-a th {
  background-color: #ccc;
  border-right-color: #212121;
  border-bottom-color: #212121;
}

.table-a td {
  background-color: #fff;
  border-bottom-color: #212121;
  border-right-color: #212121;
}

.req {
  color: #E30000;
}

.search__text {
  border-color: #5f524e;
}

.search__submit {
  background-color: #5f524e;
  color: #fff;
}

.img-border {
  border-color: #212121 !important;
  background-color: #fff !important;
}

.blog-calendar a {
  color: #32AFFA;
}

.blog-calendar a:hover {
  color: #32AFFA;
}

.blog-calendar a:hover {
  color: #32AFFA;
}

.ie-prompt {
  background-color: #CCC;
}

.l-header-nav__body ul {
  background-color: #212121;
  border-top-color: #656565;
}

.l-header-nav__body li {
  border-right-color: #656565;
  border-bottom-color: #656565;
}

.l-header-nav__body a {
  background-color: #452109;
  color: #fff;
  padding:  8px;
}

.acms-admin-clear.heightLine{
  clear: none !important;
}

@media only screen and (min-width: 64em) {
  .l-header-nav__body li {
    border-right-color: #656565;;
  }

  .l-header-nav__body li:nth-child(3n) {
    border-right-color: #656565;
  }

  .l-footer-nav li {
    border-right-color: #656565;
  }

  .l-footer-nav li:first-child {
    border-left-color: #656565;
  }
}
/* ------------------------------
a-blog cms
------------------------------ */
.contactBox p.message {
  margin: 0 0 35px 0;
  padding: 0 10px;
  font-weight: bold;
  color: #c41134;
}

.contactBox p.contactNo {
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  color: #333;
}

.contactBox p.contactNo a {
  color: inherit;
}

.contactBox p.errorText {
  /* エラー文 */
  margin: 5px 0 0 0;
  color: #c41134;
}

.contactBox table.contactForm {
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
}

.contactBox table.contactForm tr {
  background: #FFF;
}

/* ステップ */
.contactBox .mailStep {
  margin: 0 10px 35px 10px;
  padding: 0 10px;
  background: #e5e5e5;
  /* カウンターの設定 */
  counter-reset: mailStep;
}

.contactBox .mailStepItem {
  float: left;
  list-style: none;
  margin: 0 10px;
  padding: 18px 0 14px;
  color: #999;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 4px solid transparent;
}

.contactBox .mailStepItem:before {
  /* カウンターの設定 */
  counter-increment: mailStep;
  content: counter(mailStep) ".";
}

.contactBox .mailStepItemCurrent {
  color: #333;
  border-bottom: 4px solid #333333;
}

/* 送信ボタン */
.formBtnBox {
  margin: 0 10px 50px 10px;
  text-align: center;
}

.formBtn {
  display: inline-block;
}

/* ラベル */
.labelRequired {
  margin: 0 5px;
  padding: 2px 8px;
  color: #FFF;
  font-size: 12px;
  border-radius: 3px;
  background: #c41134;
}

/* フッター内各SNSアカウントのリンク集 */
.snsListItem a:hover,
.snsListItem a:visited,
.snsListItem a:active,
.snsListItem a:focus {
  text-decoration: none;
}

.snsListItem [class*='acms-icon'] {
  vertical-align: text-bottom;
}

/* 各種SNSボタン */
.snsListItem .snsListFacebook {
  /* Facebook */
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 1.5;
  font-size: 19px;
  color: #FFF;
  border-radius: 4px;
  background: #3b5999;
}

.snsListItem .snsListFacebook:before {
  vertical-align: middle;
}

.snsListItem .snsListTwitter {
  /* Twitter */
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 1.5;
  font-size: 19px;
  color: #FFF;
  border-radius: 4px;
  background: #55acee;
}

.snsListItem .snsListTwitter:before {
  vertical-align: middle;
}

.snsListItem .snsListGplus {
  /* Google + */
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 1.5;
  font-size: 19px;
  color: #FFF;
  border-radius: 4px;
  background: #dd4b39;
}

.snsListItem .snsListGplus:before {
  vertical-align: middle;
}

.snsListItem .snsListYoutube {
  /* YouTube */
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 1.5;
  font-size: 19px;
  color: #FFF;
  border-radius: 4px;
  background: #cd201f;
}

.snsListItem .snsListYoutube:before {
  vertical-align: middle;
}

/*# sourceMappingURL=theme.css.map */




.unit__body{
  font-size: 16px;
}


#site-id{
  width: 160px;
}

#l-header{
  margin-bottom: 20px;
}

.l-header-tel{
  margin-bottom: 2px !important;
}
.l-header-unit{
  margin-bottom: 0;
}

.box--list__body li a{
  display: block;
}
.box--list__body li.stay,
.box--list__body li:hover{
  background-color: #FED;
}
.icon--dot-right{
  float: left;
}

ul.list-menu li{
  border-bottom:  dotted 1px #CCC;
  padding: 4px 0;
}

h1.unit__title{
  font-size: 18px !important;
  background-color: #452109;
  padding: 3px 12px;
  color: white;
}

.unit__body{
  padding: 0;
}


.unit__body img,
.unit__body iframe{
  margin-bottom: 12px;
}
.unit__body p{
  margin-bottom: 24px;
}
.unit__body h2{
  border-bottom:  double 3px #5f524e;
  padding-bottom: 5px;
}
.unit__body strong,
.unit__body em{
  font-weight: bold;
  font-style: normal;
}
.unit__body strong{
  color: #C00;
}
.unit__body em{
  color: #009;
}
.unit__body blockquote{
  border: solid 1px #CCC;
  padding: 30px;
}

.list-inline {
    text-align: left;
}
.l-address dt{
  font-weight:  bold;
  font-size: 18px
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.MultilingualMenus{
  text-align: center;
  font-size: 24px;
}

.mobileMenu{
  display: none
}

dl.shopinfo .shopName{
  font-size: 16px;
  font-weight:  bold;
  border-bottom:  double 3px #5f524e;
  margin-bottom: 16px;
  padding-bottom: 4px;
}
dl.shopinfo dt{
  font-weight:  bold;
}

#copy{
  text-align: left;
  margin:  20px 0 20px;
}

.colorWh{
  background: #fff;
  padding: 5px;
}

.kaiseki{
  width: 48% !important;
  padding: 30px 12px 0;
  margin: 1%;
  background: url(../img/bg-washi.jpg);
  box-shadow: 0px 0px 5px rgba(120,120,120,0.6);
}


#l-beta-block .section{
  width: 100% !important;
  margin-bottom: 30px;
}

@media all and (min-width: 1200px) {
  .l-header-nav__body li {
    width: 16.67%;
  }
}

@media all and (max-width: 600px) {
  .mobileMenu{
    display: block
  }

  .mobileMenu .js-link_match_location-full{
    display: none;
  }
  .mobileMenu li a{
    display: block;
    padding: 8px;
    border-top:  solid 4px white;
    background-color: #EEE6DD;
    text-decoration: none;
    font-size: 14px;
    font-weight:  bold;;
  }
  .mobileMenu .unit-archive--news.top{
    padding: 20px 16px 0;
  }

  html{
    padding-top: 0;
  }
  #site-id{
    width: 140px;
  }
  .l-header-box2{
    text-align: center;
    line-height: 1.5 !important;
  }
  .l-header-unit a{
    display: block;
  }
  .l-nav__title,
  .l-nav__tel{
    margin: 0;
    padding: 0px;
    text-align: center;
  }
  .l-nav__tel{
    margin-right: 4px;
  }
  .l-nav__tel a,
  .l-nav__title a{
    font-size: 22px;
    display: block;
    padding: 8px 0 0 !important;
    margin: 0 !important;
    width: 44px;
    height: 44px;
  }
  .kaiseki{
    width: 100% !important;
  }

}



@media print {
  a[href]:after {
    content: ""!important;
  }
  abbr[title]:after {
    content: ""!important;
  }
}